

/*Handy Querformat*/
@media only screen and (max-width:680px) {
	html {zoom:70%;}
}

/* Handy allgemein*/
@media only screen and (max-width:450px) {	
	
	body {overflow: hidden; -webkit-text-size-adjust: 100%; /* Prevent font scaling in landscape */ }	
	#dsmain {margin-top:0px !important;}
	#logo img { width:100% !important; max-width:450px !important;}
	
	/*Dynasite*/
	#dscontent { max-width:100%;}
	#dscontent { max-width:100%;}
	#dsbody, #dssubbody, #dsmain { width:100% !important; text-align:center;}
	#dscolumns { height: 380px !important;}
	#dscolumn1_1 { width:100% !important;}
	#dscontentfooter { text-align:center; position:relative !important; padding-top:10px; right:auto !important; bottom: auto !important;}
	#dscontentfooter img { width:200px !important;}
	
	#news_home { width:100% !important; height:370px !important;}
	#news_home img { width:265px;}
	#news_home .navigation { display:none;}
	#news_home h2 { font-size:1.4em !important; max-height:35px !important; min-height:35px !important;}
	#news_home h3 {font-size:1.4em !important; max-height:35px !important; min-height:35px !important;}
	#news_home h4 {font-size:1em !important; max-height:30px !important; min-height:30px !important;}
	#news_home .projekt_link { margin-top:10px !important;}
	#news_home .overflow .inner-content .image-content .image{-webkit-background-size:contain !important;-moz-background-size:contain !important;-o-background-size:contain !important;background-size:contain !important;}
	
}

